Page MenuHomePhabricator

efl_ui_position_manager_common: fix buffer_id
ClosedPublic

Authored by bu5hm4n on Aug 18 2019, 1:15 AM.

Details

Summary

the buffer was accessed with the wrong id, buffer_id should be used.
Depends on D9587

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Aug 18 2019, 1:15 AM
cedric accepted this revision.Aug 19 2019, 4:18 PM
This revision is now accepted and ready to land.Aug 19 2019, 4:18 PM
Closed by commit rEFL58c3e676e804: efl_ui_position_manager_common: fix buffer_id (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyAug 20 2019, 10:52 PM
This revision was automatically updated to reflect the committed changes.